﻿
.loginpage-caption {
    color: var(--neutral-strong-200);
    font: var(--heading-default-font);
    text-align: center;
    width: 100%;
    margin: 0;
}

.loginpage-smallcaption {
    color: var(--neutral-strong-200);
    font: var(--heading-small-font);
    text-align: start;
    width: 100%;
    margin: 0;
}

.loginpage-smallstrongcaption {
    color: var(--neutral-strong-200);
    font: var(--heading-small-font);
    text-align: center;
    width: 100%;
    margin: 0;
}

.loginpage-subcaption {
    color: var(--neutral-strong-100);
    font: var(--subheading-small-font);
    text-align: center;
    width: 100%;
    margin: 0;
}

.loginpage-details {
    color: var(--neutral-strong-100);
    font: var(--heading-small-font);
    text-align: center;
    width: 100%;
    margin: 0;
}

.loginpage-smalltext {
    color: var(--neutral-strong-100);
    font: var(--body-small-font);
}

.loginpage-smallstrongtext {
    color: var(--neutral-strong-200);
    font: var(--button-default-font);
}

.rememberlogin-actions {
    width: 100%;
    display: flex;
    justify-content: space-evenly;
    gap: var(--inner-space-2);
}

.rememberlogin-actions > * {
    flex: 1;
}

.loginpage-options {
    padding-left: 1.5rem;
    margin-bottom: 0;
}

.loginpage-options content {
    margin-left: -1.5rem;
    margin-bottom: var(--outer-space-1);
}

.loginpage-options li {
    list-style: disc;
    margin-bottom: var(--outer-space-2);
    color: var(--neutral-strong-100);
    font: var(--body-small-font);
}

.loginpage-options.compact li {
    margin-bottom: var(--outer-space-1);
}

.loginpage-options > *:last-child {
    margin-bottom: 0;
}

.loginpage-errors {
    color: var(--feedback-danger-300);
    font: var(--heading-small-font);
    width: 100%;
    margin: 0;
}